
	/*Submenu for online services */
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: black;
  min-width: 167px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover  {background-color: #333; color:#fff}

.dropdown:hover .dropdown-content {display: block;}

.dropdown > a:after {
            top: 15px;
            border-top: 2px solid #ffffff;
            border-left: 2px solid #ffffff;
            display: block;
            position: absolute;
            content: "";
            width: 6px;
            height: 6px;
            right: 4px;
            z-index: 10;
            transform: rotate(-135deg);
        }
.dropdown > a:hover {
    border-color: black;
}

